﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CompanyManagement", "CompanyManagement\CompanyManagement.csproj", "{4BF46340-05BA-451D-AA5F-C376F21E89D5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Database", "Database\Database.csproj", "{10D59CDA-9D51-4610-A3F4-28D6DF811384}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Manager", "Manager\Manager.csproj", "{AFD3795A-11D9-4550-91DD-CD580B493FB1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ManagerAbstruction", "ManagerAbstruction\ManagerAbstruction.csproj", "{097AFE17-9373-412C-BDE7-48E29B6E92EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Repositories", "Repositories\Repositories.csproj", "{13555FAF-D6DD-4072-9815-619200B5EA2A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RepositoryAbstructions", "RepositoryAbstructions\RepositoryAbstructions.csproj", "{31B6471B-7560-4D21-ADA8-034D3E336F10}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Models", "Models\Models.csproj", "{67F002EA-DBFA-4B18-A106-3D14715C7C6B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Configuration", "Configuration\Configuration.csproj", "{5469FC05-9531-42EE-B072-B27991DEC98C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4BF46340-05BA-451D-AA5F-C376F21E89D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4BF46340-05BA-451D-AA5F-C376F21E89D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4BF46340-05BA-451D-AA5F-C376F21E89D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4BF46340-05BA-451D-AA5F-C376F21E89D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{10D59CDA-9D51-4610-A3F4-28D6DF811384}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10D59CDA-9D51-4610-A3F4-28D6DF811384}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10D59CDA-9D51-4610-A3F4-28D6DF811384}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10D59CDA-9D51-4610-A3F4-28D6DF811384}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFD3795A-11D9-4550-91DD-CD580B493FB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFD3795A-11D9-4550-91DD-CD580B493FB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFD3795A-11D9-4550-91DD-CD580B493FB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFD3795A-11D9-4550-91DD-CD580B493FB1}.Release|Any CPU.Build.0 = Release|Any CPU
		{097AFE17-9373-412C-BDE7-48E29B6E92EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{097AFE17-9373-412C-BDE7-48E29B6E92EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{097AFE17-9373-412C-BDE7-48E29B6E92EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{097AFE17-9373-412C-BDE7-48E29B6E92EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{13555FAF-D6DD-4072-9815-619200B5EA2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13555FAF-D6DD-4072-9815-619200B5EA2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13555FAF-D6DD-4072-9815-619200B5EA2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13555FAF-D6DD-4072-9815-619200B5EA2A}.Release|Any CPU.Build.0 = Release|Any CPU
		{31B6471B-7560-4D21-ADA8-034D3E336F10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31B6471B-7560-4D21-ADA8-034D3E336F10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31B6471B-7560-4D21-ADA8-034D3E336F10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31B6471B-7560-4D21-ADA8-034D3E336F10}.Release|Any CPU.Build.0 = Release|Any CPU
		{67F002EA-DBFA-4B18-A106-3D14715C7C6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67F002EA-DBFA-4B18-A106-3D14715C7C6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67F002EA-DBFA-4B18-A106-3D14715C7C6B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67F002EA-DBFA-4B18-A106-3D14715C7C6B}.Release|Any CPU.Build.0 = Release|Any CPU
		{5469FC05-9531-42EE-B072-B27991DEC98C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5469FC05-9531-42EE-B072-B27991DEC98C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5469FC05-9531-42EE-B072-B27991DEC98C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5469FC05-9531-42EE-B072-B27991DEC98C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C510D442-601D-4977-963C-9C62B4593E04}
	EndGlobalSection
EndGlobal
